Gearing up for a 1.18 release

Luite Stegeman stegeman at
Sun Aug 25 10:50:51 CEST 2013

> Yes, I've updated the patch [1], but I still have a problem loading
> dynlibs for TH in some cases. I don't think it's related to Cabal (which
> appears to be running all the right commands), but I can't completely rule
> it out either.

The Cabal patch was fine indeed. It was a problem with the internal names
of some GHCJS dynlibs, so the system linker did not always pick up
dependencies correctly.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the cabal-devel mailing list